=== debian/changelog ===
ros-humble-aerostack2 (1.0.4-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 22:00:00 -0000

ros-humble-aerostack2 (1.0.3-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 22:00:00 -0000

ros-humble-aerostack2 (1.0.2-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 22:00:00 -0000

ros-humble-aerostack2 (1.0.1-1jammy) jammy; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Contributors: Miguel Fernandez-Cortizas, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 24 Apr 2023 22:00:00 -0000

ros-humble-aerostack2 (1.0.0-1jammy) jammy; urgency=high



 -- Miguel Fernandez-Cortizas <miguel.fernandez.cortizas@upm.es>  Fri, 17 Mar 2023 23:00:00 -0000

ros-humble-aerostack2 (0.2.2-1jammy) jammy; urgency=high



 -- Miguel Fernandez-Cortizas <miguel.fernandez.cortizas@upm.es>  Mon, 19 Dec 2022 23:00:00 -0000

ros-humble-aerostack2 (0.2.1-1jammy) jammy; urgency=high

  * Merge pull request #33 <https://github.com/aerostack2/aerostack2/issues/33> from aerostack2/behavior_tree
    Update behavior tree
  * Update behavior tree
  * Merge pull request #15 <https://github.com/aerostack2/aerostack2/issues/15> from aerostack2/pkg_dependencies
    Pkg dependencies
  * Update pkg dependencies
  * aerostack2 pkg added
  * Contributors: Miguel Fernandez-Cortizas, RPS98, miferco97

 -- Miguel Fernandez-Cortizas <miguel.fernandez.cortizas@upm.es>  Sun, 18 Dec 2022 23:00:00 -0000
