## ros-humble-aerostack2 1.0.9

=== debian/changelog ===
ros-humble-aerostack2 (1.0.9-3bookworm) bookworm; urgency=high

  * [as2_platform_tello] Missing params and new file name
  * [as2_behaviors_motion] Relative yaw in go_to fixed when frame is other than earth
  * [as2_behaviors_perception] PointGimbalBehavior to use TF
  * [as2_behaviors_perception] Point Gimbal behavior
  * [as2_msgs] New point gimbal action msg
  * [as2_core] get quaternion stamped included in tf utils
  * [as2_core] quaternion convert wrapped in try and catch
  * [as2_core] Add quaternion support for TF convert method
  * [as2_python_api] added try except in deserialize method
  * [as2_python_api] Added feedback to rtl module
  * [as2_python_api] Add init files to missing subpkgs
  * [as2_python_api] New RTL module
  * [as2_python_api] Point Gimbal behavior client
  * [as2_python_api] Add topic namespace with argument in mission interpreter
  * [as2_gazebo_assets] added local frame to simulated gimbal msg
  * [as2_gazebo_assets] Partial fix on Crazyflie Model
  * [as2_gazebo_assets] Point gimbal working and Gimbal Inertial links enabling to fly
  * [as2_gazebo_assets] Nested sdf model for gimbal and fixed TF tree
  * [as2_state_estimator] latlon2local function fails in z coordinate, added earth_to_map_height parameter
  * [as2_state_estimator] raw odometry plugin should have a set gps origin
  * Contributors: Javier Melero, Javilinos, pariaspe, Rafael Perez-Segui, Rafael Pérez, Miguel Fernandez-Cortizas, cvar-developers, Mickey Li

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 24 Mar 2024 16:00:00 -0000

ros-humble-aerostack2 (1.0.8-3bookworm) bookworm; urgency=high

  * [as2_core] added pybind11 dependency
  * [as2_python_api] Jenkins test fail: searching for module first at modules folder and hook as2_modules_path fix
  * Contributors: pariaspe, Rafael Pérez

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-aerostack2 (1.0.7-3bookworm) bookworm; urgency=high

  * [as2_platform_dji_osdk] Added libusb-dev dependency
  * [as2_platform_gazebo] Remove ign from name
  * [as2_cli] Clean old unused files
  * [as2_core] Bug fixed, getPoseStamped function differs from timeout 0 and not 0
  * [as2_core] Python as2_names bindings
  * [as2_core] format tests according with ament_lint_common() packages
  * [as2_python_api] Moving test files to test folder
  * [as2_gazebo_assets] Gimbal model added
  * [as2_gazebo_assets] Cleaning remaining ign, bridges use gz instead ign
  * [as2_gazebo_assets] Renamed to as2_gazebo_assets
  * [as2_gazebo_classic_assets] Fix pass drone namespace to run_sitl.sh
  * Contributors: Miguel Fernandez-Cortizas, Javilinos, Rafael Pérez, pariaspe, pawanw17

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sat, 03 Feb 2024 16:00:00 -0000

ros-humble-aerostack2 (1.0.6-3bookworm) bookworm; urgency=high

  * [as2_python_api] Specifying subdirectories in setup.py
  * [as2_motion_controller] Update PID controller dependence to v1.0
  * [aerostack2] Takeoff and GoTo behaviors renaming
  * [as2_platform_crazyflie] Fix wrong sensor name for multiranger deck
  * [as2_core] Add node options to aerial platform
  * [aerostack2] Sorted and updated list of dependencies in metapackage
  * [as2_behaviors] Behaviors composable nodes
  * [as2_motion_controller] Refactor CMakeLists.txt for creating a dynamic lib for each plugin
  * [as2_motion_controller] Add trajectory reference to actuators commands
  * [as2_msgs] Geofence messages removed from as2_msgs
  * [as2_gazebo_classic_assets] Load custom world in gazebo 11
  * Contributors: Rafael Pérez, Miguel Fernandez-Cortizas, pariaspe, RPS98, Javilinos, adri-mp,

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-aerostack2 (1.0.5-3bookworm) bookworm; urgency=high

  * [as2_platform_crazyflie] Multi-ranger deck interface to laser_scan msg
  * [as2_platform_dji_osdk] Add camera change source topic
  * [as2_platform_dji_osdk] Fixes gps time subscription
  * [as2_platform_tello] Add camera_freq param to platform config file
  * [as2_platform_tello] Fixed tello camera
  * [as2_core] Deal with low latency frames that are not earth
  * [as2_motion_reference_handlers] Explicit namespace for motion reference handlers
  * [as2_msgs] Improve MissionUpdate message
  * [as2_python_api] Load modules from project path for mission interpreter
  * [as2_python_api] Improve MissionUpdate message
  * [as2_gazebo_classsic_assets] Add gazebo_ros_pkgs dependence
  * [as2_gazebo_classsic_assets] Runs PX4 in the foreground if gzclient is disabled (HEADLESS)
  * [as2_ign_gazebo_assets] Spawn objects from gz resource path
  * [as2_ign_gazebo_assets] Hexrotor back to fly
  * Contributors: Javilinos, pariaspe, RPS98, pawanw17, Miguel Fernandez-Cortizas, Rodrigo Da Silva

 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-humble-aerostack2 (1.0.4-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 16:00:00 -0000

ros-humble-aerostack2 (1.0.3-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 16:00:00 -0000

ros-humble-aerostack2 (1.0.2-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 16:00:00 -0000

ros-humble-aerostack2 (1.0.1-3bookworm) bookworm; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Contributors: Miguel Fernandez-Cortizas, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-aerostack2 (1.0.0-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Fri, 17 Mar 2023 16:00:00 -0000

ros-humble-aerostack2 (0.2.2-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 19 Dec 2022 16:00:00 -0000

ros-humble-aerostack2 (0.2.1-3bookworm) bookworm; urgency=high


