=== debian/control ===
Source: ros-humble-aerostack2
Section: misc
Priority: optional
Maintainer: CVAR-UPM <cvar.upm3@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-aerostack2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-as2-alphanumeric-viewer, ros-humble-as2-behavior, ros-humble-as2-behavior-tree, ros-humble-as2-behaviors-motion, ros-humble-as2-behaviors-perception, ros-humble-as2-behaviors-platform, ros-humble-as2-behaviors-trajectory-generation, ros-humble-as2-cli, ros-humble-as2-core, ros-humble-as2-gazebo-assets, ros-humble-as2-gazebo-classic-assets, ros-humble-as2-keyboard-teleoperation, ros-humble-as2-motion-controller, ros-humble-as2-motion-reference-handlers, ros-humble-as2-msgs, ros-humble-as2-platform-crazyflie, ros-humble-as2-platform-gazebo, ros-humble-as2-platform-tello, ros-humble-as2-python-api, ros-humble-as2-realsense-interface, ros-humble-as2-state-estimator, ros-humble-as2-usb-camera-interface, ros-humble-ros-workspace
Description: Aerostack2 is a ROS2-based framework for the development of autonomous systems for aerial robotics.
